Subject: RE: Final changes
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 17 May 2000 07:32:00 -0700 (PDT)

Maria:
Thanks for the message.  I'm confirming with credit that this language is 
acceptable but I think that it will be.

Carol St. Clair
EB 3892
713-853-3989 (Phone)
713-646-3393 (Fax)

	"Salvatore, Maria" <[email-masked]>
	05/17/2000 09:52 AM
		 
		 To: "'Carol St Clair'" <[email-masked]>
		 cc: 
		 Subject: RE: Final changes

Carol - Re: the Schedule, here is the new "30-day language" for your review.
Also attached is the Enron Gty you wanted me to e-mail you.  I've made the
other three typo changes you mentioned and am running off final documents
for execution.  I will fed ex them to you this evening after obtaining
signatures on this end.  Susan and I spoke this morning and after you
receive the fed ex package and turn them over to her, she and I will proceed
from there. We both have copies of our checklist.

Thanks - Maria

-----Original Message-----
From: Carol St Clair [mailto:[email-masked]]
Sent: Tuesday, May 16, 2000 5:53 PM
To: [email-masked]; [email-masked]
Cc: Susan Flynn
Subject: FINAL Comments

Adele and Maria:
Here are my final comments:

1.   In the ISDA Schedule, Part 4, Section (f)(iii), we cannot accept a 30
day
waiting period.  Why can't the Guaranty be furnished when the Reorg becomes
effective?

2.   In each Guaranty, there is an extra zero in the "cap" amount.

3.   In the PSE&G Guaranty, the Counterparty notice section should be just
like
what is in the Master for primary notices and copies.

4.   In the LC, in the new language on the second page, change Uniform
Customs
to UCP.

That's all I have.  Subject to resolving point #1, please e-mail to me the
Enron
Guaranty and please coordinate with Susan Flynn on getting final versions
executed and obtaining other closing items.  I will review your opinion
shortly.

Carol St. Clair
EB 3892
713-853-3989 (Phone)
713-646-3393 (Fax)

 - enronga.doc
 - p8.doc